.home-header {
    padding-top: 165px
}

@media screen and (min-width: 1024px) {
    .home-header {
        padding-top:230px
    }
}

.home-header__row {
    align-items: center;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    padding: 0 20px
}

@media screen and (min-width: 1200px) {
    .home-header__row {
        padding:0 30px
    }
}

@media screen and (min-width: 1760px) {
    .home-header__row {
        padding:0 50px
    }
}

.home-header__logo {
    margin-bottom: 54px
}

@media screen and (max-width: 1023px) {
    .home-header__logo {
        display:none
    }
}


.home-header__logo .logo img {
    height: auto;
    width: 58vw
}

.home-header__text {
    border-left: 1px solid var(--wp--preset--color--secondary);
    font-size: 40px;
    letter-spacing: -.8px;
    line-height: 50px;
    padding-left: 18px;
    width: 305px
}

@media screen and (max-width: 1023px) {
    .home-header__text {
        margin-bottom:80px
    }
}

.home-header__image img {
    display: block;
    min-height: 656px;
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%
}

.home-header__image-inner:after {
    background: radial-gradient(transparent,var(--wp--preset--color--primary));
    bottom: 0;
    content: "";
    left: 0;
    mix-blend-mode: multiply;
    opacity: .7;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1
}

.home-header__image-border-left,.home-header__image-border-right {
    background-color: var(--wp--preset--color--primary);
    height: 100%;
    position: absolute;
    top: 0;
    width: 20px;
    z-index: 2
}

@media screen and (min-width: 1200px) {
    .home-header__image-border-left,.home-header__image-border-right {
        width:30px
    }
}

@media screen and (min-width: 1760px) {
    .home-header__image-border-left,.home-header__image-border-right {
        width:50px
    }
}

.home-header__image-border-left {
    left: 0
}

.home-header__image-border-right {
    right: 0
}

.home-header__heading {
    font-size: clamp(5rem,3.3333333333rem + 5.5555555556vw,10rem);
    left: 100%;
    letter-spacing: clamp(-.4375rem,-.0208333333rem + -.3472222222vw,-.125rem);
    line-height: clamp(5.625rem,3.9583333333rem + 5.5555555556vw,10.625rem);
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    white-space: nowrap;
    z-index: 2
}
